@import url("//hello.myfonts.net/count/3796bc");

@font-face {font-family: 'GalanoGrotesque-Bold';src: url('../fonts/3796BC_0_0.eot');src: url('../fonts/3796BC_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3796BC_0_0.woff2') format('woff2'),url('../fonts/3796BC_0_0.woff') format('woff'),url('../fonts/3796BC_0_0.ttf') format('truetype');}  
@font-face {font-family: 'GalanoGrotesque-Regular';src: url('../fonts/3796BC_1_0.eot');src: url('../fonts/3796BC_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/3796BC_1_0.woff2') format('woff2'),url('../fonts/3796BC_1_0.woff') format('woff'),url('../fonts/3796BC_1_0.ttf') format('truetype');}

/* GLOBAL */
/* html {
	overflow: hidden;
} */
body {
	margin: 0;
	font-family: 'GalanoGrotesque-Regular';
	overflow: hidden;
	color: #000;
}
a, a:hover {
	color: #000;
	text-decoration: none;
	transition: all .2s ease-in-out;
}
a:hover,
a.active {
	font-family: 'GalanoGrotesque-Bold';
}
h1, h2, h3, h4, h5, h6,
strong {
	font-family: 'GalanoGrotesque-Bold';
	font-weight: normal;
	position: relative;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: lowercase;
}
h1 {
	font-size: 100px;
}
h3 {
	font-size: 50px;
}

/* MAIN MENU */
.logo {
	display: block;
	width: 88px;
	height: 104px;
	background: #fff;
	background-size: contain;
	position: fixed;
	top: 48px;
	left: 48px;
	z-index: 10;
}
.menu {
	position: fixed;
	display: flex;
	top: 20px;
	right: 80px;
	z-index: 2;
	text-transform:  lowercase;
}
.menu ul {
	display: flex;
	align-items: center;
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-family: 'GalanoGrotesque-Bold';
	font-size: 24px;
}
.menu ul li a {
	color: #000;
	width: 100%;
    height: 100%;
    display: block;
}
.menu ul li.current-lang {
	display: none;
}
.menu ul .envelope {
	display: block;
	width: 39px;
	height: 25px;
	/* background: url('../img/envelope.svg') center; */
	margin: 0 40px;
	margin-top: -11px;
}

/* CATEGORIES LIST */
.categories {
	position: absolute;
	bottom: -60px;
    left: -40px;
	display: flex;
    align-items: center;
    width: calc(100vw - 80px);
	z-index: 1;
}
.categories h2 {
	font-family: 'GalanoGrotesque-Bold';
	font-size: 24px;
	margin-bottom: 4px;
	transition: all .2s ease-in-out;
}
.categories h2.graphics-link,
.categories h2.photography-link,
.categories h2.mr-a,
.categories h2.ml-a {
	font-size: 18px;
	cursor: pointer;
}
.categories h2.graphics-link:hover,
.categories h2.photography-link:hover,
.categories h2.mr-a:hover,
.categories h2.ml-a:hover {
	font-size: 24px;
}
.categories ul {
	display: flex;
	margin: 0 0 0 20px;
	padding: 0;
	list-style-type: none;
}
.categories ul li {
	position: relative;
	margin-right: 60px;
	text-transform: lowercase;
	font-size: 14px;
}
.categories ul li:after {
	position: absolute;
    top: 10px;
    right: -50px;
    display: block;
    width: 40px;
    height: 1px;
    content: '';
    background: #000;
}
.categories ul li:last-child:after {
	display: none;
}

/* HOMEPAGE */
#homepage {
	width: 100%;
	height: 100vh;
}
#homepage .wrapper {
	display: flex;
	width: 100%;
	height: 100%;
	border: 80px solid #fff;
}
#homepage .wrapper > div {
	transition: all .5s ease-in-out;
	position: relative;
}
#homepage .wrapper > div a {
	display: block;
	width: 100%;
	height: 100%;
}
#homepage .wrapper .graphics {
	width: 75%;
	background: url('../img/grafika-new.jpg') center;
	background-size: cover;
}
#homepage .wrapper .photography {
	width: 25%;
	/* background: url('../img/gyalmo.png') center; */
	background: url('../img/answer.jpg') center;
	background-size: cover;
}
#homepage .wrapper > div .title {
	font-family: 'GalanoGrotesque-Bold';
	text-transform: lowercase;
	position: absolute;
	z-index: 1;
	font-size: 50px;
	bottom: -62px;
	transition: all .4s ease-in-out;
}
#homepage .wrapper > div .title.active {
	font-size: 100px;
	bottom: -77px;
}
#homepage .wrapper .graphics .title {
	left: 167px;
}
#homepage .wrapper .photography .title {
    right: 50px;
}
/* #homepage + #portfolio > div {
	display: none;
} */


/* PORTFOLIO */
#portfolio {
	width: 100%;
	height: 100vh;
}
#portfolio .wrapper {
	position: relative;
	display: flex;
	width: 100%;
	height: 100%;
	border: 80px solid transparent;
	justify-content: space-between;
}
#portfolio.page.text {
	min-height: 100vh;
	height: auto;
}
#portfolio.page.about .wrapper {
	flex-direction: column;
}
.page-template-default {
	overflow: auto;
}
#portfolio.page:not(.about, .foto-studio) {
	height: 100%;
}
#portfolio.page .wrapper {
	justify-content: flex-start;
}
#portfolio.page .wrapper .page-content {
	width: 400px;
	margin-left: 80px;
	margin-right: 80px;
}
#portfolio.page .wrapper .page-content.policy {
	width: 100%;
}
body.page-template-page-article {
	overflow: auto;
}
#portfolio.page .wrapper .page-content h2 {
	font-size: 90px;
	margin-bottom: 80px;
	z-index: 1;
	line-height: 100px;
}
#portfolio.page .wrapper .page-content h2 .edit-link {
	top: -70px;
}
#portfolio.page .wrapper .cover-photo {
	height: calc(100vh - 240px);
    width: 100%;
    background-size: cover;
    background-position: center;
    margin-right: -80px;
    position: relative;
}
.go-to-portfolio {
	background: #000;
    color: #fff;
    font-size: 50px;
    padding: 5px 25px;
    font-family: 'GalanoGrotesque-Bold';
    position: absolute;
    bottom: -60px;
    right: 0;
    text-transform: lowercase;
}
.go-to-portfolio:hover {
	background: transparent;
}
#homepage + #portfolio .wrapper {
	border-right: 0;
}

.swiper-container,
.swiper-container-project {
	width: 100%;
	margin: 0;
}

.swiper-container-project .swiper-pagination-progressbar {
	position: absolute;
    bottom: -40px;
    left: 205px;
    top: unset;
    width: calc(100% - 485px);
    height: 1px;
    background: transparent;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: #000;
}

#homepage + #portfolio .wrapper .swiper-container {
	padding-right: 80px;
}

.swiper-pagination {
	float: right;
	/* position: relative; */
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    overflow: hidden;
    width: 100px;
}
.swiper-container-vertical>.swiper-pagination-bullets {
	right: 50px;
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
	display: block;
    border-radius: 0;
    width: 29px;
    height: 1px;
    background: #000;
    margin: 7px 0;
    outline: none;
    transition: all .2s ease-in-out;
    opacity: 1;
    box-sizing: content-box;
    border-top: 7px solid #fff;
    border-bottom: 8px solid #fff;
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active {
	width: 40px;
}
.swiper-pagination-bullet {
	position: relative;
}
.swiper-pagination-bullet span {
	position: absolute;
	right: -100%;
	top: -13px;
    font-size: 14px;
    width: 100px;
    text-align: right;
    font-family: 'GalanoGrotesque-Bold';
    letter-spacing: 0px;
    opacity: 0;
    transition: all .2s ease-in-out;
}
.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet:hover {
	background: #fff;
	width: 0;
	
}
.swiper-pagination-bullet:hover span {
	opacity: 1;
	right: 0;
}
.swiper-slide {
	width: 75%;
	background-size: cover;
	background-position: center;
}
.swiper-slide.next {
	height: 100vh;
    top: -80px;
    background: #fff;
    width: calc(75% + 80px);
    color: #000;
    font-size: 130px;
    display: flex;
    align-items: center;
    margin-right: 0 !important;
    padding: 80px 0 80px 30%;
    font-family: 'GalanoGrotesque-Bold';
}
.swiper-slide.next .next-post-title {
	position: absolute;
	bottom: 130px;
    left: 80px;
    line-height: 100px;
}
.swiper-slide.next .next-post-photo {
	width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

#portfolio .swiper-slide a.project-image {
	width: 100%;
    height: 100%;
    display: block;
    position: absolute;
}
#portfolio .project-title {
	font-family: 'GalanoGrotesque-Bold';
	font-size: 100px;
	line-height: 100px;
    text-align: right;
	text-transform: lowercase;
	position: absolute;
    right: -110%;
    color: #000;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    transition: all .2s ease-in-out;
    transition-delay: 0.2s;
    width: 100%;
}
#portfolio .swiper-slide-active .project-title {
	right: -22%;
}
#portfolio .project-title span {
	position: relative;
	font-size: 14px;
	opacity: 0;
	transition: all .2s ease-in-out;
	transition-delay: 0.5s;
}
#portfolio .swiper-slide-active .project-title span {
	opacity: 1;
}
#portfolio .project-title span:after {
	display: inline-block;
	content: '';
	width: 0px;
    height: 0px;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 10px solid #000;
    position: relative;
    top: 5px;
    margin-left: 10px;
}
#portfolio .go-back {
	font-size: 16px;
    position: absolute;
    bottom: -34px;
    left: -40px;
    z-index: 2;
}
#portfolio .go-back:before {
	display: inline-block;
	content: '';
	width: 0px;
    height: 0px;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-right: 8px solid #000;
    position: relative;
    margin-right: 10px;
    top: 3px;
}
#portfolio .go-back:after {
	/* display: inline-block; */
    content: '';
    width: 330px;
    height: 1px;
    background: #000;
    position: relative;
    margin-left: 20px;
    top: -7px;
    display: none;
}

.description {
	max-width: 41%;
	padding-top: 120px;
	font-family: 'GalanoGrotesque-Bold';
	font-size: 24px;
}
.description.swiper-slide {
	min-width: calc(100vw - 100vh);
	max-width: calc(41% + 80px);
	padding-right: 80px;
}
.description h1 {
	font-family: 'GalanoGrotesque-Bold';
	font-size: 100px;
	/* line-height: normal; */
	line-height: 100%;
    margin-bottom: 10%;
}

.project #portfolio .wrapper {
	border-right: 0;
}

/* ARTICLE */
.page-template-page-about,
.page-template-page-photo-studio {
	overflow: auto;
}
.wrapper .about {
	background: url('../img/ls-about-all.jpg') center;
	background-size: cover;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.wrapper .photo-studio {
	background: url('../img/ls-inside.jpg') center;
	background-size: cover;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
section.content {
	padding: 0 80px;
	padding-left: 247px;
}
section.content.part-2 {
	padding-top: 100px;
}
section.content > * {
	width: 50%;
	max-width: 550px;
}
.how-do-we-work {
	display: none;
}
section.content > div.awards {
	max-width: 100%;
	width: 100%;
}
.awards-logo {
	display: flex;
}
.awards-logo img {
	max-height: 70px;
	margin-right: 80px;
}
.awards-logo img:last-child {
	margin-right: 0;
}
section.content h1 {
	width: 100%;
	max-width: unset;
}
section.page.about.header#portfolio {
	position: fixed;
    top: 0;
    left: 0;
}
section.content.about {
	margin-top: calc(100vh - 305px);
    z-index: 1;
    position: relative;
    padding-bottom: 160px;
}
section.content.about,
section.content.about + #portfolio,
section.content.part-2 {
	display: none;
}

section.about:not(.header):not(.headline),
section.content:not(.header):not(.headline) {
	position: relative;
	background: #fff;
}
section.content.photo-studio {
	margin-top: -120px;
    z-index: 1;
    position: relative;
    padding-bottom: 80px;
}
.wrapper .brand-image {
	background: url('../img/ls-brand-image.jpg') center;
	background-size: cover;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.wrapper .brand-image .brand-image-bg {
	width: 100%;
    height: 100%;
    display: flex;
}
.wrapper .brand-image .brand-image-bg > div {
	width: 33.33333%;
	height: 100%;
	background-size: auto 100%;
    background-position: center;
    transition: all .2s ease-in-out;
    position: relative;
}
.wrapper .brand-image .brand-image-bg > div:hover {
	width: 60%;
}
.wrapper .brand-image .brand-image-bg > div > div {
	position: absolute;
	bottom: -65px;
	width: 100%;
}
.wrapper .brand-image .brand-image-bg > div .title {
	font-size: 50px;
	font-family: 'GalanoGrotesque-Bold';
	text-transform: lowercase;
	text-align: center;
	transition: all .2s ease-in-out;
	line-height: 100px;
	display: block;
}
.wrapper .brand-image .brand-image-bg > div:hover .title {
	font-size: 100px;
}
.wrapper .brand-image .brand-image-bg > div ul {
	display: flex;
    margin: 0;
    padding: 0;
    list-style-type: none;
    justify-content: space-between;
    opacity: 0;
    position: absolute;
    bottom: -60px;
    width: 100%;
    padding: 0 40px;
    padding-top: 40px;
    padding-bottom: 20px;
    z-index: 1;
}
.wrapper .brand-image .brand-image-bg > div:hover ul {
	opacity: 1;
	transition: all .2s ease-in-out;
	transition-delay: .2s;
}
.wrapper .brand-image .brand-image-bg > div ul li {
	position: relative;
    text-transform: lowercase;
    font-size: 14px;
}
.wrapper .brand-image .brand-image-bg .strategy {
	background-image: url('../img/strategia.jpg');
}
.wrapper .brand-image .brand-image-bg .graphics {
	background-image: url('../img/grafika.jpg');
}
.wrapper .brand-image .brand-image-bg .photo {
	background-image: url('../img/fotografia.jpg');
}
.wrapper .brand-image h2 {
	position: absolute;
    top: -70px;
    left: 167px;
    font-size: 100px;
}
section.content > div {
	margin-bottom: 80px;
	position: relative;
}
section.content div:last-child {
	margin-top: 40px;
	margin-bottom: 0;
	padding-bottom: 80px;
}

/* CONTACT */
body.page-template-page-contact {
	overflow: auto;
}
.page-template-page-contact #portfolio .wrapper,
.page-template-page-contact .wrapper .contact {
	height: auto;
}
.wrapper .contact {
	/* background: url('../img/ls-inside.jpg') center; */
	/* background-size: cover; */
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact-box {
	width: 80%;
	min-height: 400px;
	height: 100%;
	background: #fff;
	padding: 80px;
	border: 1px solid #000;
}
.contact-box .content {
	display: flex;
    justify-content: space-between;
}
.contact-box h1 {
	margin-bottom: 40px;
}
.contact-box .content > div {
	width: 40%;
	display: flex;
    flex-direction: column;
}
.contact-box .content .contact-content p {
	font-size: 24px;
}
.contact-box .content .contact-content .career {
	margin-top: 15px;
}
.contact-box .content .contact-content .career p {
	font-size: 14px;
}
.contact-box .content .contact-content .social {
	display: flex;
	justify-content: space-between;
	margin-top: auto;
}
.contact-box .content .contact-content .social a {
	font-family: 'GalanoGrotesque-Bold';
	font-size: 24px;
}
.contact-box .contact-info {
	font-size: 12px;
	margin-top: 50px;
}
.contact-box .contact-form {
	padding-top: 120px;
}
.contact-box .contact-form h4 {
	margin-bottom: 15px;
}
.contact-box input,
.contact-box textarea {
	border: 0;
	border-bottom: 1px solid #000;
	max-height: 100px;
	width: 100%;
	outline: none;
}
.contact-box textarea {
	max-height: 200px;
}
.contact-box input[type='submit'] {
	border: 1px solid #000;
	font-family: 'GalanoGrotesque-Bold';
	text-transform: lowercase;
	width: 100px;
    padding: 5px 10px;
}
.contact-box input.wpcf7-not-valid {
	border-color: red;
}
span.wpcf7-not-valid-tip {
	font-size: 8px;
	padding-top: 3px;
}
div.wpcf7-validation-errors {
	margin: 0;
	margin-top: 30px;
    border: 1px solid red;
    font-size: 12px;
}
div.wpcf7 .ajax-loader {
	display: none;
}
.contact-box form label {
	width: 100%;
}
.contact-box form p:nth-of-type(1),
.contact-box form p:nth-of-type(2) {
	width: 50%;
	float: left;
}

.contact-box form p:nth-of-type(1) {
	padding-right: 15px;
}
.contact-box form p:nth-of-type(2) {
	padding-left: 15px;
}

.contact-box form p:nth-of-type(5) {
	text-align: right;
}


/* PAGE LAODER */
.page-loader {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100vw;
	height: 100vh;
	background: url('../img/logo.svg') no-repeat center;
	opacity: .1;
}

/* UTILS */
.ml-a {
	margin-left: auto;
}
.mr-a {
	margin-right: auto;
}
.br-0 {
	border-right: 0 !important;
}

/* ADDONS */
.edit-link {
	font-size: 14px;
	display: block;
	position: absolute;
    top: -30px;
    z-index: 1;
}
.edit-link a {
	padding: 7px 10px 5px 10px;
    border: 1px solid #000;
    font-family: 'GalanoGrotesque-Bold';
    background: #fff;
}
h1 .edit-link {
	top: -60px;
}

footer {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 80px;
	width: calc(100% - 160px);
	border-top: 1px solid #000;
	height: 80px;
	font-family: 'GalanoGrotesque-Bold';
	font-size: 16px;
	padding: 0 80px;
	position: relative;
	z-index: 1;
}

footer .socials a:nth-child(2) {
	margin: 0 30px;
}

#wpadminbar {
	display: none;
}
.post-navigation {
	position: absolute;
    bottom: -72px;
    right: 40px;
    z-index: 3;
    width: 100%;
    display: flex;
    justify-content: space-between;
    font-family: 'GalanoGrotesque-Bold';
    font-size: 24px;
}
.post-navigation a[rel="next"] {
	margin-top: -14px;
}

.dn {
	display: none !important;
}

.mobile-landing {
	display: none;
	flex-direction: column;
    width: 100%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    align-items: center;
    justify-content: center;
}
.mobile-landing .logo {
	position: relative;  
	margin-bottom: 30px;
	top: 0;
	left: 0;
}

.mobile-landing p {
	font-size: 13px;
	max-width: 280px;
	display: block;
	text-align: center;
	margin-top: 20px;
}



